model-viewer {
    width: 100%!important;
    height: 100%!important;
    background-color: #E5E5E5!important;}


body { background-color: #F5F5F5}


.bg-light {
      background-color: transparent!important;}


.gsap-reveal-img .reveal-wrap .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: radial-gradient(circle 5px at top left, rgb(51,51,51) 0%, rgb(51,51,51) 50%,rgb(245,245,245) 50%, rgb(245,245,245) 30%,transparent 30%, transparent 50%),linear-gradient(90deg, rgb(245,245,245),rgb(245,245,245));
    background-size: 11px 11px;
    margin-left: -100%;
	z-index: 9; }


a:hover {
    color: #333333; !important;
}

.heading-h1  {
	font-size: 24px!important;
	color: #333333;
	font-family: 'Urbanist', sans-serif;
	letter-spacing: .2rem;
		text-align: left!important;
	
}

.heading-h3  {
	font-size: 24px!important;
	color: #333333;
	font-family: 'Urbanist', sans-serif;
	letter-spacing: .2rem;
		text-align: left!important;
}

.heading-h2  {
font-size: 24px!important;
	color: #333333;
	font-family: 'Urbanist', sans-serif;
	letter-spacing: .2rem;
		text-align: left!important;
	
}

.oli--site-logo  {

	font-size: 24px!important;
	color: #333333;
	font-family: 'Urbanist', sans-serif;
	letter-spacing: .2rem;
		text-align: left!important;
	}






.portfolio-single-inner .heading-portfolio-single-h2 {
font-size: 24px!important;
	color: #333333;
	font-family: 'Urbanist', sans-serif;
	letter-spacing: .2rem;
		text-align: leftcenter!important;}



body {
  font-family: 'Poppins', sans-serif;
  color: #495057;
  font-size: 16px;
  line-height: 30px;
  position: relative;
}


/* -------------------------------- 

Primary style

-------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
}

/* -------------------------------- 

Main components 

-------------------------------- */


@media only screen and (min-width: 768px) {
  header {
    height: 240px;
    line-height: 240px;
  }
  header h1 {
    font-size: 32px;
    font-size: 2rem;
  }
}

.cd-image-container {
  position: relative;
  width: 100%;
  max-width: 768px;
  margin: 0em auto;
}
.cd-image-container img {
  display: block;
}

.cd-image-label {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #ffffff;
  padding: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  opacity: 0;
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}
.cd-image-label.is-hidden {
  visibility: hidden;
}
.is-visible .cd-image-label {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.cd-resize-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-resize-img img {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  height: 100%;
  width: auto;
  max-width: none;
}
.cd-resize-img .cd-image-label {
  right: auto;
  left: 0;
}
.is-visible .cd-resize-img {
  width: 50%;
  /* bounce in animation of the modified image */
  -webkit-animation: cd-bounce-in 0.7s;
  -moz-animation: cd-bounce-in 0.7s;
  animation: cd-bounce-in 0.7s;
}

@-webkit-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
@-moz-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
@keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
.cd-handle {
  position: absolute;
  height: 44px;
  width: 44px;
  /* center the element */
  left: 50%;
  top: 50%;
  margin-left: -22px;
  margin-top: -22px;
  border-radius: 50%;
  background: #e09c1f url("images/cd-arrows.svg") no-repeat center center;
  cursor: move;
  box-shadow: 0 0 0 6px rgba(0, 0, 0, 0.2), 0 0 10px rgba(0, 0, 0, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.3);
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0) scale(0);
  -moz-transform: translate3d(0, 0, 0) scale(0);
  -ms-transform: translate3d(0, 0, 0) scale(0);
  -o-transform: translate3d(0, 0, 0) scale(0);
  transform: translate3d(0, 0, 0) scale(0);
}
.cd-handle.draggable {
  /* change background color when element is active */
  background-color: #445b7c;
}
.is-visible .cd-handle {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}



.menu{line-height:1;margin:0 0 auto 0.75em}.menu__list{position:relative;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin:0;padding:0;list-style:none}.menu__item{display:block;margin:1em 0}.menu__link{font-size:1.05em;font-weight:100;font-family: 'Urbanist', sans-serif;display:block;padding:1em;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-webkit-tap-highlight-color:transparent}.menu__link:focus,.menu__link:hover{outline:0}@-webkit-keyframes anim-adrian{50%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}51%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes anim-adrian{50%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}51%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@-webkit-keyframes anim-francisco{50%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}51%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes anim-francisco{50%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}51%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}.menu--amimen .menu__item{margin:0 1.75em}.menu--amimen .menu__link{position:relative;padding:1em .1em;text-align:center;color:#b5b5b5;-webkit-transition:color .3s;transition:color .3s}.menu--amimen .menu__link:focus,.menu--amimen .menu__link:hover{color:#929292}.menu--amimen .menu__link::before{content:'';position:absolute;bottom:0;left:0;width:100%;height:2px;opacity:0;background:#333333;-webkit-transform:scale3d(0,1,1);transform:scale3d(0,1,1);-webkit-transform-origin:100% 50%;transform-origin:100% 50%;-webkit-transition:-webkit-transform 0s .2s,opacity .2s;transition:transform 0s .2s,opacity .2s}.menu--amimen .menu__item--current .menu__link::before{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-webkit-transition:-webkit-transform .2s,opacity .1s;transition:transform .2s,opacity .1s;-webkit-transition-delay:.35s;transition-delay:.35s;-webkit-transition-timing-function:cubic-bezier(.2,1,.3,1);transition-timing-function:cubic-bezier(.2,1,.3,1)}.menu--amimen .menu__helper{display:block;pointer-events:none}.menu--amimen .menu__item--current .menu__helper{-webkit-animation:anim-amimen .6s forwards;animation:anim-amimen .6s forwards}@-webkit-keyframes anim-amimen{50%{opacity:0;color:#929292;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}51%{opacity:0;color:#333333;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}75%{opacity:1;-webkit-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}100%{opacity:1;color:#333333;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes anim-amimen{50%{opacity:0;color:#495057;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}51%{opacity:0;color:#333333;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}75%{opacity:1;-webkit-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}100%{opacity:1;color:#333333;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@-webkit-keyframes anim-cordelia-top{0%{-webkit-transform:scale3d(0,1,1);transform:scale3d(0,1,1)}10%{-webkit-transform:scale3d(.05,1,1);transform:scale3d(.05,1,1);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}50%{-webkit-transform:translate3d(-95%,0,0) scale3d(.05,1,1);transform:translate3d(-95%,0,0) scale3d(.05,1,1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}100%{-webkit-transform:translate3d(0,0,0) scale3d(1,1,1);transform:translate3d(0,0,0) scale3d(1,1,1)}}@keyframes anim-cordelia-top{0%{-webkit-transform:scale3d(0,1,1);transform:scale3d(0,1,1)}10%{-webkit-transform:scale3d(.05,1,1);transform:scale3d(.05,1,1);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}50%{-webkit-transform:translate3d(-95%,0,0) scale3d(.05,1,1);transform:translate3d(-95%,0,0) scale3d(.05,1,1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}100%{-webkit-transform:translate3d(0,0,0) scale3d(1,1,1);transform:translate3d(0,0,0) scale3d(1,1,1)}}@-webkit-keyframes anim-cordelia-bottom{0%{-webkit-transform:scale3d(0,1,1);transform:scale3d(0,1,1)}10%{-webkit-transform:scale3d(.05,1,1);transform:scale3d(.05,1,1);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}50%{-webkit-transform:translate3d(95%,0,0) scale3d(.05,1,1);transform:translate3d(95%,0,0) scale3d(.05,1,1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}100%{-webkit-transform:translate3d(0,0,0) scale3d(1,1,1);transform:translate3d(0,0,0) scale3d(1,1,1)}}@keyframes anim-cordelia-bottom{0%{-webkit-transform:scale3d(0,1,1);transform:scale3d(0,1,1)}10%{-webkit-transform:scale3d(.05,1,1);transform:scale3d(.05,1,1);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}50%{-webkit-transform:translate3d(95%,0,0) scale3d(.05,1,1);transform:translate3d(95%,0,0) scale3d(.05,1,1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}100%{-webkit-transform:translate3d(0,0,0) scale3d(1,1,1);transform:translate3d(0,0,0) scale3d(1,1,1)}}@-webkit-keyframes horatio-anim{0%,33%{opacity:0;-webkit-transform:rotate(45deg) scale(1.5);transform:rotate(45deg) scale(1.5)}100%{opacity:1;-webkit-transform:none;transform:none}}@keyframes horatio-anim{0%,33%{opacity:0;-webkit-transform:rotate(45deg) scale(1.5);transform:rotate(45deg) scale(1.5)}100%{opacity:1;-webkit-transform:none;transform:none}}@media screen and (max-width:55em){.menu__list{display:block;margin:0 auto}}